/* PRODUCT BROWSER */
#productbrowser { width:444px; height:134px; font-size:12px; line-height:18px; background:url(http://images.apple.com/mac/home/images/productbrowser_background_20081014.jpg) no-repeat top; overflow:auto; }
#pb-productbrowsercontainer { position:relative; width:444px; height:134px; margin:0 0 0 68px; background:none; }
#pb-productslider { top:22px; left:65px; width:400000px; height:114px; position:absolute; margin:0; padding:0; list-style-type:none; }
#pb-productslider .pb-productimage { float:left; width:149px; height:114px; position:relative; top:0; }
#pb-productslider .pb-productimage img { margin-bottom:10px; }
#pb-productslider .pb-productimage a:link,
#pb-productslider .pb-productimage a:visited { float:left; width:100%; padding-top:0px; overflow:hidden; color:#000; font-size:11px; text-align:center; background-position:50% 100%; background-repeat:no-repeat; }
#pb-productslider .pb-productimage a:hover { text-decoration:none; color:#0020C5; }
#pb-productslidertrack { position:absolute; top:173px; left:32px; width:900px; height:19px; overflow:hidden; background:url(../images/link_bg.jpg) repeat-x; visibility:hidden; }
/*#pb-cat1 { position:absolute; top:0; z-index:150; color:#fff; font-size:10px; cursor:pointer; left:57px; padding-top:2px; }
#pb-cat1 a { text-decoration:none;
color:#fff;
text-transform:uppercase;
font-size:10px;
 }
 #pb-cat1 a:hover { text-decoration:none;
color:#fff;
 }*/
#pb-cat1 { position:absolute; top:0; z-index:150; color:#fff; font-size:11px; cursor:pointer; left:25px; padding-top:2px; }
#pb-cat1 a { text-decoration:none;
color:#fff;
text-transform:uppercase;
font-size:10px;
 }
 #pb-cat1 a:hover { text-decoration:none;
color:#fff;
 }
#pb-cat2 { position:absolute; top:0; z-index:150; color:#fff; font-size:11px; cursor:pointer; left:168px; padding-top:2px;}
#pb-cat2 a { text-decoration:none;
color:#fff;
text-transform:uppercase;
font-size:10px;
 }
 #pb-cat2 a:hover { text-decoration:none;
color:#fff;
 }
#pb-cat3 { position:absolute; top:0; z-index:150; color:#fff; font-size:11px; cursor:pointer; left:286px; padding-top:2px; }
#pb-cat3 a { text-decoration:none;
color:#fff;
text-transform:uppercase;
font-size:10px;
 }
 #pb-cat3 a:hover { text-decoration:none;
color:#fff;
 }
 #pb-cat4 { position:absolute; top:0; z-index:150; color:#fff; font-size:11px; cursor:pointer; left:418px; padding-top:2px; }
#pb-cat4 a { text-decoration:none;
color:#fff;
text-transform:uppercase;
font-size:10px;
 }
 #pb-cat4 a:hover { text-decoration:none;
color:#fff;
 }
 #pb-cat5 { position:absolute; top:0; z-index:150; color:#fff; font-size:11px; cursor:pointer; left:522px; padding-top:2px; }
#pb-cat5 a { text-decoration:none;
color:#fff;
text-transform:uppercase;
font-size:10px;
 }
 #pb-cat5 a:hover { text-decoration:none;
color:#fff;
 }
 #pb-cat6 { position:absolute; top:0; z-index:150; color:#fff; font-size:11px; cursor:pointer; left:652px; padding-top:2px; }
#pb-cat6 a { text-decoration:none;
color:#fff;
text-transform:uppercase;
font-size:10px;
 }
 #pb-cat6 a:hover { text-decoration:none;
color:#fff;
 }
 #pb-cat7 { position:absolute; top:0; z-index:150; color:#fff; font-size:11px; cursor:pointer; left:773px; padding-top:2px; }
#pb-cat7 a { text-decoration:none;
color:#fff;
text-transform:uppercase;
font-size:10px;
 }
 #pb-cat7 a:hover { text-decoration:none;
color:#fff;
 }
 
#pb-productsliderhandle { position:absolute; width:123px; height:19px; cursor:pointer; z-index:155; }
#pb-productsliderhandleimage { position:absolute; width:123px; height:19px; background:url(../images/link_bg.jpg) 0 -20px repeat-x; cursor:pointer; z-index:5;
}
#pb-leftarrow { position:absolute; left:11px; top:60px; width:28px; height:31px; background:transparent; z-index:150; cursor:pointer; background:url(../images/button.gif) no-repeat top; }
#pb-rightarrow { position:absolute; left:535px; top:60px; width:28px; height:31px; background:transparent; z-index:500; cursor:pointer; background:url(../images/button2.gif) no-repeat top; }
.top-scroller {
	width:576px;
	margin:0 auto;
	padding-top:10px;
}
.scroller_main {
	width:576px;
	height:136px;
	background:url(../images/gallery-bg.gif) bottom center repeat-x;
	position:relative;
}
